name: Aggregator
type: module
description: 'Aggregates syndicated content (RSS, RDF, and Atom feeds) from external sources.'
package: Core
# version: VERSION
core: 8.x
configure: aggregator.admin_settings
dependencies:
  - drupal:file
  - drupal:options

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
